 <HELPXML>
	<DATAMANAGER>MEMPL_EDUCATEHELP</DATAMANAGER>
	<SHOWN>
		<COL>mempl_educate.employeeid</COL>
		<COL>mempl_educate.degreeid</COL>
		<COL>mempl_educate.institue</COL>
		<COL>mempl_educate.majorid</COL>
		<COL>mempl_educate.year_start</COL>
		<COL>mempl_educate.year_end</COL>
		<COL>mempl_educate.gpa</COL>
		<COL>mempl_educate.reference</COL>
	</SHOWN>
	<ORDER>
		<COL>mempl_educate.employeeid</COL>
		<COL>mempl_educate.degreeid</COL>
		<COL>mempl_educate.institue</COL>
		<COL>mempl_educate.majorid</COL>
		<COL>mempl_educate.year_start</COL>
		<COL>mempl_educate.year_end</COL>
		<COL>mempl_educate.gpa</COL>
		<COL>mempl_educate.reference</COL>
	</ORDER>
	<SEARCH>
		<COL>employeeid</COL>
		<COL>degreeid</COL>
		<COL>institue</COL>
		<COL>majorid</COL>
		<COL>year_start</COL>
		<COL>year_end</COL>
		<COL>gpa</COL>
		<COL>reference</COL>
	</SEARCH>
	<RETURN>
		<COL>employeeid</COL>
		<COL>companyid</COL>
		<COL>year_start</COL>
		<COL>year_end</COL>
		<COL>gpa</COL>
		<COL>reference</COL>
	</RETURN>
</HELPXML>
